# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Viktar Palstsiuk <vipals@gmail.com>, 2013
# Сергій Дубик <dubyk@ukr.net>, 2014
msgid ""
msgstr ""
"Project-Id-Version: MapOSMatic\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2014-05-22 13:25+0000\n"
"Last-Translator: Сергій Дубик <dubyk@ukr.net>\n"
"Language-Team: Ukrainian (http://www.transifex.com/dittaeva/maposmatic/language/uk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: uk\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ocitysmap/indexlib/indexer.py:163
msgid "Places of worship"
msgstr "Культові споруди"

#: ocitysmap/indexlib/indexer.py:164
msgid "Place of worship"
msgstr "Культова споруда"

#: ocitysmap/indexlib/indexer.py:165 ocitysmap/indexlib/indexer.py:166
#: ocitysmap/indexlib/indexer.py:167 ocitysmap/indexlib/indexer.py:168
#: ocitysmap/indexlib/indexer.py:169
msgid "Education"
msgstr "Освіта"

#: ocitysmap/indexlib/indexer.py:165
msgid "Kindergarten"
msgstr "Дитячий садок"

#: ocitysmap/indexlib/indexer.py:166
msgid "School"
msgstr "Школа"

#: ocitysmap/indexlib/indexer.py:167
msgid "College"
msgstr "Коледж"

#: ocitysmap/indexlib/indexer.py:168
msgid "University"
msgstr "Університет"

#: ocitysmap/indexlib/indexer.py:169
msgid "Library"
msgstr "Бібліотека"

#: ocitysmap/indexlib/indexer.py:170 ocitysmap/indexlib/indexer.py:171
#: ocitysmap/indexlib/indexer.py:172 ocitysmap/indexlib/indexer.py:174
msgid "Public buildings"
msgstr "Громадські будівлі"

#: ocitysmap/indexlib/indexer.py:170
msgid "Town hall"
msgstr "Ратуша"

#: ocitysmap/indexlib/indexer.py:171
msgid "Post office"
msgstr "Пошта"

#: ocitysmap/indexlib/indexer.py:173
msgid "Public building"
msgstr "Громадська будівля"

#: ocitysmap/indexlib/indexer.py:174
msgid "Police"
msgstr "Поліція"

#: ocitysmap/indexlib/indexer.py:399
msgid "Villages"
msgstr "Поселення"

#: ocitysmap/layoutlib/multi_page_renderer.py:470
#, python-format
msgid ""
"Copyright © %(year)d MapOSMatic/OCitySMap developers.\n"
"http://www.maposmatic.org\n"
"\n"
"Map data © %(year)d OpenStreetMap.org and contributors (cc-by-sa).\n"
"http://www.openstreetmap.org\n"
"\n"
"Map rendered on: %(date)s. OSM data updated on: %(osmdate)s.\n"
"The map may be incomplete or inaccurate. You can contribute to improve this map.\n"
"See http://wiki.openstreetmap.org"
msgstr "© %(year)d розробники MapOSMatic/OCitySMap. \n http://www.maposmatic.org\n \n Дані мапи © %(year)d учасники OpenStreetMap.org (cc-by-sa).\n http://www.openstreetmap.org\n \n Мапа промальована: %(date)s. Дані OSM оновлені: %(osmdate)s.\n Дані цієї мапи можуть бути неповними або неточними.  Ви можете внести свій  внесок у поліпшення мапи.\n Див. http://wiki.openstreetmap.org"

#: ocitysmap/layoutlib/multi_page_renderer.py:485
#: ocitysmap/layoutlib/single_page_renderers.py:303
msgid "unknown"
msgstr "невідомий"

#: ocitysmap/layoutlib/multi_page_renderer.py:540
msgid "This page is intentionally left blank."
msgstr "Ця сторінка спеціально залишена порожньою."

#: ocitysmap/layoutlib/single_page_renderers.py:290
#, python-format
msgid ""
"Copyright © %(year)d MapOSMatic/OCitySMap developers. Map data © %(year)d OpenStreetMap.org and contributors (cc-by-sa).\n"
"Map rendered on: %(date)s. OSM data updated on: %(osmdate)s. The map may be incomplete or inaccurate. You can contribute to improve this map. See http://wiki.openstreetmap.org"
msgstr "© %(year)d розробники MapOSMatic/OCitySMap. Дані мапи © %(year)d учасники проекту OpenStreetMap.org (cc-by-sa).\n Мапа промальована: %(date)s. Дані OSM оновлені: %(osmdate)s. Дані цієї мапи можуть бути неповними або неточними.  Ви можете внести свій внесок у поліпшення мапи. Див. http://wiki.openstreetmap.org "

#: ocitysmap/layoutlib/single_page_renderers.py:643
msgid "Test gettext"
msgstr "Перевірка Gettext"
